
:root {
	/****************** COLORS *****************/
	--color-background: #fff;
	--color-darker: #0c0e26;
	--color-dark: #13173f;
	--color-medium: #272a4e;
	--color-semi: #818181;
	--color-light: #898b9f;
	--color-lighter: #edf0ff;
	/* OTHERS */

	--color-white: #fff;
	--color-muted-white: #edf0ff;
	--color-secondary-dark: #13173f;
	--color-secondary-medium: #232a73;
	--color-vertical1: #000;
	--color-vertical2: #000;
	--color-vertical3: #000;
	--color-vertical4: #000;
	--color-vertical5: #000;
	--color-vertical6: #000;
	--color-vertical7: #000;
	--color-unsuscribe: #d85e5e;
	--color-vertical-secondary1: #f6c79b;
	--color-vertical-secondary2: #bfe2ef;
	--color-vertical-secondary3: #93d4b2;
	/****************** TYPOGRAPHY *****************/

	--font-primary: "Montserrat", sans-serif;
	--font-secondary: "Montserrat", sans-serif;
	/******************* FONT SIZE ******************/

	--size-biggest: 22px;
	--size-bigger: 18px;
	--size-big: 16px;
	--size-intermediate: 14px;
	--size-medium: 13px;
	--size-small: 12px;
	--size-smaller: 11px;
	--size-smallest: 10px;
	/****************** FONT WEIGHT *****************/

	--weight-light: 400;
	--weight-medium: 500;
	--weight-strong: 700;
}


/*.program-detail__container { margin-top:unset; }*/
.carousel-container {padding-bottom:25px;}
.schedule p {font-weight:600}
.exhibitors__categories {margin-top:unset;}

li:nth-child(2) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(3) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(4) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(5) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(6) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(7) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(8) .exhibitors__category::before {
	background-color: unset;
}

.speakers-detail__date::before {
	content: url(/content/icons/calendar-icon_dark.svg);
}

/*.homemenu {
	margin-right: 20px;
}*/

.homemenu a {
	display: block;
	margin-bottom: 5px;
	background-color: #004A91;
	border-radius: 25px;
	width: 100%;
	height: 60px;
	padding: 10px;
	vertical-align: baseline;
	align-content: center;
}

	.homemenu a span {
		margin-left: 5px;
		color: #fff;
		font-weight: 600;
		background-image: url('/Content/custom/soma2026/images/flecha.svg?v=1');
		background-repeat: no-repeat;
		padding-left: 30px;
		line-height: 25px;
		font-size: 14px;
		display: block;
	}

	/*EXPOSITORES*/
.exhibitors__container {
	overflow-x: hidden;
	height: 100%;
	overflow: visible;
}
	.exhibitors__container .section__search-container {
		margin: 24px 0px 5px 0;
	}

.all-exhibitors__container {
	display: grid;
	grid-template-columns: 1fr;
	width: 100%;
	margin: 0 auto;
	justify-items: center;
	padding-bottom: 20px;
}

.all-exhibitors__element-container {
	width: 100%;
}

	.all-exhibitors__element-container .btn-general {
		border: 1px solid transparent;
		box-shadow: 1px 1px 3px #868686;
		box-sizing: border-box;
		position: relative;
		gap: 10px;
		width: 100%;
		transition: box-shadow 0.4s ease-in-out;
	}

.all-exhibitors__element {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	color: black;
	width: 100%;
}

.all-exhibitors__element-logo {
	display: flex;
	background-color: var(--color-white);
	justify-content: center;
	min-width: 54px;
	width: 40%;
	height: 110px;
	align-items: center;
	overflow: hidden;
	border-radius: 0px;
}

.all-exhibitors__container .all-exhibitors__element-logo img {
	max-width: 100%;
}

.all-exhibitors__element p {
	font-size: 14px;
	text-align: left;
	min-width: 160px;
}

.all-exhibitors__element-container .btn-general > img {
	filter: saturate(0) brightness(100%) invert(100%);
}

@media (min-width: 768px) {
	.all-exhibitors__element p {
		min-width: 0;
	}
	.all-exhibitors__element-logo {
		width:100%;
	}
	.exhibitors__container {
		max-width: 500px;
		margin: 0 auto;
		padding: 0;
	}

	.all-exhibitors__container {
		grid-template-columns: repeat(3, auto);
		justify-content: space-between;
	}

	.all-exhibitors__element-container {
		width: 150px;
		height: 150px;
		margin-bottom: 25px;
	}

		.all-exhibitors__element-container .btn-general {
			margin: 0;
			height: 100%;
			padding: 20px;
		}

	.all-exhibitors__element {
		flex-direction: column;
		width: 100%;
		gap: 15px;
		height: 100%;
	}

	.all-exhibitors__element-container .btn-general > img {
		display: none;
	}
}

@media (min-width: 992px) {
	.exhibitors__container {
		max-width: 675px;
	}

	.all-exhibitors__container {
		grid-template-columns: repeat(3, auto);
		padding-right: 0px;
	}

	.all-exhibitors__element-container {
		width: 210px;
		height: 190px;
	}
}

@media(min-width:1200px) {
	.exhibitors__container {
		max-width: 1024px;
	}

	.all-exhibitors__container {
		grid-template-columns: repeat(3, auto);
		padding-right: 0px;
	}

	.all-exhibitors__element-container {
		width: 310px;
		height: 200px;
	}
}